/*证书查询*/
.z-certificate-title {
    width: 1200px;
    text-align: left;
    margin: 0 auto;
    font-size: 16px;
    line-height: 66px;
}

.z-certificate-title p {
    display: inline-block;
    vertical-align: middle;
}

.z-certificate-title p img {
    vertical-align: middle;
}

.z-certificate-title p a:last-child {
    color: #427ed9;
}

.z-certificate-inner {
    width: 1200px;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    margin: 0 auto;
    height: 598px;
    margin-bottom: 270px;
}

.z-certificate-content {
    width: 1200px;
    height: 542px;
}

.z-certificate-content h1 {
    font-size: 30px;
    color: #0063d3;
    text-align: center;
    margin-top: 57px;
}

.z-certificate-content-box {
    width: 1030px;
    margin: 65px auto 0;
    display: flex;
    justify-content: space-around;
}

.z-certificate-content-name {
    margin-bottom: 20px;
}

.z-certificate-content-name input {
    width: 281px;
    height: 40px;
    border: 1px solid #c1c1c1;
}

.z-certificate-content-left {
    font-size: 18px;
    height: 340px;
    width: 380px;
}

.z-certificate-content-left > .z-certificate-content-name > span {
    color: #000;
}

.z-certificate-content-code input {
    height: 40px;
    border: 1px solid #c1c1c1;
    width: 216px;
}

.z-content-code-num1 {
    color: #c75858;
}

.z-content-code-num2 {
    color: #007bda;
}

.z-content-code-num3 {
    color: #00af77;
}

.z-content-code-num3 {
    color: #eb9826;
}

.z-certificate-content-btn {
    width: 380px;
    margin-top: 70px;
    display: flex;
    justify-content: space-between;
}

.z-certificate-content-btn p {
    padding-left: 55px;
    padding-right: 55px;
    line-height: 38px;
    color: #fff;
    border: none;
    border-radius: 5px;
    background-color: #0063d3;
}

.z-certificate-content-right {
    font-size: 14px;
    color: #6e6e6e;
    width: 465px;
    height: 340px;
}

.z-certificate-content-right p {
    text-align: justify;
    line-height: 31px;
}

.z-certificate-inner > p {
    text-align: center;
    font-size: 16px;
    color: #b1b1b1;
    margin-top: -40px;
}